<?xml version = '1.0' encoding = 'UTF-8'?>
<templates  theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:29" >
  <template category="Textilien" product="BUN1" type="gift" name="Osterhase" islocked="true">
    <total width="490" height="360" />
    <description>
      Osterhase
      Produktbeschreibung:
      Osterhase mit einem T-Shirt auf dem Ihr individuelles Foto abgebildet ist.
      Der Hase ist bei 30 Grad waschbar.
      100 % Polyester.
    </description>
    <imagearea left="0" top="0" width="490" height="360" resizable="false" />
  </template>
  
   <template product="BUN1" type="gift" autor="jg" name="BUN1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild"  islocked="true">
    <total width="490" height="360" />
    <imagearea lleft="0" top="0" width="490" height="360" resizable="false" />
  </template>
  
</templates>

